body
{
}
/**
 * $Id: articles.css,v 1.1.4.5 2010/10/30 23:36:25 jmburnz Exp $
 */

/* Articles (nodes) */
.node
{
}

.node > header
{
}

/* Teaser title. */
.node-title
{
}
.node-title a:link, .node-title a:visited, .node-title a:active
{
    text-decoration: none;
}
.node-title a:hover, .node-title a:focus
{
    text-decoration: underline;
}

/* Skinr article title alignment. */
.ta-l .node-title
{
    text-align: left;
}
.ta-r .node-title
{
    text-align: right;
}
.ta-c .node-title
{
    text-align: center;
}

/* User Picture. */
.node .user-picture
{
}
.node .user-picture img
{
}

/* Content. */
.node .content
{
    margin-top: 16px;
}

/* Submitted */
.node > footer
{
}
.node > footer a
{
}
.node > footer a:hover
{
}
.node > footer .username
{
}
.node > footer time
{
}

/* Links. */
.social
{
    margin-top: 1.3846em;
}
.node ul.links
{
    margin: 0;
}
.node ul.links li
{
    margin: 0;
    padding: 0 .75em 0 0;
}
.node ul.links li a
{
}
.node ul.links li.node_read_more a
{
}
.node ul.links li.comment_add a
{
}
.node ul.links li.comment_comments a
{
}
.node ul.links li.comment_new_comments a
{
}
.node ul.links li.blog_usernames_blog a
{
}
.node ul.links li.print_html a
{
}
.node ul.links li.print_email a
{
}
.node ul.links li.print_pdf a
{
}

.node ul.links.actions, .node .comment-wrapper ul.links li, .comment-wrapper ul.links li, .comment-by-viewer ul.links li
{
    clear: right;
    float: right;
    width: auto;
}
/* UL link first and last classes. */
.node ul.links li.first
{
}
.node ul.links li.last
{
}

/* Workflow states. */
.node-add
{
}
.node-edit
{
}
.node-delete
{
}
.node-preview
{
}
.node-sticky
{
}
.node-promoted
{
}

/* Status. */
.node-unpublished
{
}

/* Theme the teaser. */
.node-teaser
{
}
